# Installation

## Stable version (recomended)

This plugin is published on the official QGIS plugins repository: <https://plugins.qgis.org/plugins/qwc2_tools/>.

## Beta versions released

Enable experimental extensions in the QGIS plugins manager settings panel.

## Earlier development version

If you define yourself as early adopter or a tester and can't wait for the release, the plugin is automatically packaged for each commit to master, so you can use this address as repository URL in your QGIS extensions manager settings:

```url
https://oslandia.gitlab.io/qgis/qwc2_tools/plugins.xml
```

Be careful, this version can be unstable.
